=== requirements.txt ===
Babel==2.17.0
cairocffi==1.7.1
CairoSVG==2.8.2
certifi==2025.11.12
cffi==2.0.0
charset-normalizer==3.4.4
click==8.3.1
colorama==0.4.6
cssselect2==0.8.0
defusedxml==0.7.1
ghp-import==2.1.0
idna==3.11
Jinja2==3.1.6
Markdown==3.10
MarkupSafe==3.0.3
mergedeep==1.3.4
mkdocs==1.6.1
mkdocs-macros-plugin==1.5.0
mkdocs-material==9.7.0
mkdocs-material-extensions==1.3.1
packaging==25.0
paginate==0.5.7
pathspec==0.12.1
Pillow==12.0.0
platformdirs==4.5.0
pycparser==2.23
Pygments==2.19.2
pymdown-extensions==10.17.1
python-dateutil==2.9.0.post0
PyYAML==6.0.3
pyyaml_env_tag==1.1
regex==2025.11.3
requests==2.32.5
six==1.17.0
termcolor==3.2.0
tinycss2==1.5.0
urllib3==2.5.0
watchdog==6.0.0
webencodings==0.5.1
