=== debian/changelog ===
changie (1.24.0-1) unstable; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Jan 2026 18:43:06 +0100
