=== debian/control ===
Source: changie
Section: vcs
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-charmbracelet-bubbletea-dev,
 golang-github-charmbracelet-lipgloss-dev,
 golang-github-cqroot-multichoose-dev,
 golang-github-cqroot-prompt-dev,
 golang-github-invopop-jsonschema-dev,
 golang-github-kballard-go-shellquote-dev,
 golang-github-masterminds-semver-dev,
 golang-github-masterminds-sprig-dev,
 golang-github-spf13-cobra-dev,
 golang-gopkg-yaml.v3-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/miniscruff/changie
Vcs-Browser: https://forgejo.debian.net/git/changie
Vcs-Git: https://forgejo.debian.net/git/changie
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/miniscruff/changie

Package: changie
Section: vcs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: Automated changelog tool for preparing releases
 Changie is a automated changelog tool for preparing releases with lots of
 customization options:
 .
  * Separate your changelog from commit messages without conflicts.
  * File based changelog management keeps your commit history and release
    notes separate.
  * Track changes while you work while the knowledge is fresh.
  * Extensive configuration options (https://changie.dev/config) to fit
    your project.
