=== debian/watch ===
Version: 5

Template: Github
Owner: miniscruff
Project: @PACKAGE@
